﻿body {
    background-color: #c9daea;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='10' viewBox='0 0 20 10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 6H6v4H4V6H2V4h2V0h2v4h10V0h2v4h2v2h-2v4h-2V6z' fill='%232871c5' fill-opacity='0.12' fill-rule='evenodd'/%3E%3C/svg%3E");
}
.lblue {
    color: #0094ff;
}
.container {
    background-color: #FFF;
}

.h1 {
    font-size: 1rem !important;
    float: left;
    padding-top: 1px;
    padding-right: 15px;
}

.shadow {
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    box-shadow: 0 0 3px #ccc;
}

.logo {
    fill: #0c485b;
}

.navbar {
    font-family: 'Anton', sans-serif;
}

.navbar-brand {
    color: black !important;
    font-size: 42px;
}

    .navbar-brand .color2 {
        color: #FFF !important;
        background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: black;
    }

@media only screen and (max-width: 800px) {
    .navbar-brand {
        font-size: 38px;
    }
}

.hr1 {
    background-color: #fff;
    border-top: 2px dashed #8c8b8b;
}
/*Ribbon*/
.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
}

    #sidebar.active {
        margin-left: -250px;
    }

.container {
    max-width: 1150px !important;
}

.post {
    background-color: #f1f3f5;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 3px;
    position: relative;
}

.post-img {
    width: 100%;
    height: auto;
    max-width: 100%;
    overflow: hidden;
}

    .post-img img {
        width: 100%;
        max-width: 100%;
    }


.but, .media-info .but {
    background-color: #c4d7e2;
    border: none;
    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    background-clip: padding-box;
    color: #205786;
    height: 50px;
    outline: none;
    padding: 0 18px;
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.post-under {
    margin: 12px 0;
}

.but .vi {
    opacity: .6;
}

.but:hover {
    background-color: #a3cee8;
}

    .but:hover .vi {
        opacity: 1;
    }





.bu {
    min-width: 90px;
    font-size: 22px;
    vertical-align: top;
}

@media (min-width: 500px) {
    .bu {
        min-width: 110px;
    }
}

.media-info .rank:before,
.media-info .rank:after {
    display: inline-block;
    font-family: 'FontAwesome', sans-serif;
    -webkit-font-smoothing: inherit;
    -moz-osc-font-smoothing: inherit;
    position: relative;
}

.green {
    color: green;
}

.red {
    color: red;
}


#mm {
}



.smallthumb {
    max-height: 100px;
}

/* These styles used to vertically center the modal*/
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    max-width: inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}


.giffy {
    zoom: 1.33;
    max-width: 100%;
    height: auto;
}

.giffy {
    width: 130%;
}

img {
    height: auto;
}

.vid {
    text-align: center;
}

.modal-content {
    width: 100%;
}

.rnd {
    display: block;
    width: 40px !important;
    border-radius: 50% !important;
    min-width: 0 !important;
    height: 40px !important;
    float: right;
    background-color: #CCC !important;
    color: #FFF !important;
    padding: 0 !important;
    font-size: 20px !important;
}

.load-over {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 50px;
}

.loadhold {
    position: relative;
}

.catloader {
    text-align: center;
    color: #FFF;
}

.posts video {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.page-item.active .page-link {
    background-color: #8cb8c3;
    border-color: #7aa1dc;
}

.bluevoted {
    background-color: #8ec2e0;
    color: #FFF;
}

    .bluevoted:hover {
        cursor: initial;
    }

.navbut {
    background-color: #2d6fa8;
    color: #FFF;
}

    .navbut:hover {
        background-color: #5a9cd3;
    }

.underpost {
    margin-top: 10px;
}

.contentbut {
    height: 39px !important;
}

.thumbs {
    list-style: none;
}

    .thumbs li {
        width: 46%;
        display: inline;
        float: left;
        position: relative;
        margin: 3px;
        border: 2px solid #3c5269;
    }

    .thumbs img {
        max-width: 100%;
        height: auto;
    }

    .thumbs li:hover {
        border: 2px solid #3aa6ba;
    }

    .thumbs img:hover {
        opacity: .8;
    }

.wmk {
    margin-bottom: -20px;
}

@media only screen and (max-width: 1000px) {
    .wmk {
        margin-bottom: -22px;
    }
}

@media only screen and (max-width: 700px) {
    .wmk {
        margin-bottom: -18.9189px;
    }
}

@media only screen and (max-width: 650px) {
    .wmk {
        margin-bottom: -17.5675px;
    }
}

@media only screen and (max-width: 600px) {
    .wmk {
        margin-bottom: -16.2px;
    }
}

@media only screen and (max-width: 550px) {
    .wmk {
        margin-bottom: -15.125px;
    }
}

@media only screen and (max-width: 500px) {
    .wmk {
        margin-bottom: -13.75px;
    }
}

@media only screen and (max-width: 450px) {
    .wmk {
        margin-bottom: -12.1621px;
    }
}

@media only screen and (max-width: 400px) {
    .wmk {
        margin-bottom: -10.81px;
    }
}

@media only screen and (max-width: 350px) {
    .wmk {
        margin-bottom: -9.45px;
    }
}

.grey {
    color: #b7c3cf;
}
